node-caniuse-api 2.0.0-2 (arm64 binary) in ubuntu groovy

 Some of the features provided by this module include:
  - Ask since which browsers versions a feature is available
  - Ask if a feature is supported by some browsers
  - Search for a caniuse feature name
  - Get the current version for each browser
 .
 Node.js is an event-based server-side JavaScript engine.

Details

Package version:
2.0.0-2
Source:
node-caniuse-api 2.0.0-2 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional